<?require ("global.php");?>
<?php

$stageID = 0;
if (isset($_POST['stageID']))
{
  $stageID = $_POST['stageID'];
  $query = "UPDATE stages SET "
    . "standings_gc = '" . myaddslashes($_POST['standings_gc']) . "', "
    . "standings_now = '" . myaddslashes($_POST['standings_now']) . "', "
    . "standings_gc_url = '" . myaddslashes($_POST['standings_gc_url']) . "', "
    . "standings_now_url = '" . myaddslashes($_POST['standings_now_url']) . "', "
    . "standings_gc_header = '" . myaddslashes($_POST['standings_gc_header']) . "', "
    . "standings_thru = '" . myaddslashes($_POST['standings_now_header']) . "' "
    . "WHERE ID = $stageID";
  $result = mysql_query($query, $db);

  staticify($_POST['stageID']);
}

header("Location: /tick/ticks.php");

?>
